RESTinio

restinio::utils::unescape_percent_encoding_success_t Struct Reference

Type that indicates that unescaping of percent-encoded symbols completed successfully. More...

`#include <percent_encoding.hpp>`

## Detailed Description

Type that indicates that unescaping of percent-encoded symbols completed successfully.

Since
  v.0.6.5

Definition at line 151 of file percent_encoding.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/percent_encoding.hpp